Pod-Weaver-Section-GenerateSection

Prerequisites

Pod-Weaver-Section-GenerateSection declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla::Role::TextTemplate0Dist-Zilla-5.021131.43
Moose0Moose-2.1213134.29
Moose::Autobox0Moose-Autobox-0.15131.43
MooseX::AttributeShortcuts0MooseX-AttributeShortcuts-0.024134.29
MooseX::Types::Moose0MooseX-Types-0.45134.29
Pod::Weaver::Role::Section0Pod-Weaver-4.006131.43
namespace::autoclean0namespace-autoclean-0.20134.29
strict0perl0.00
utf80perl0.00
warnings0perl0.00

Pod-Weaver-Section-GenerateSection declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Find0perl0.00
File::Temp0File-Temp-0.2304131.43
Test::More0Test-Simple-1.001008128.57

Pod-Weaver-Section-GenerateSection declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.00131.428571428571